
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2004

MZ,BD "Review applications"

08/09/2016 03:38 AM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Low Due date: 08/26/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Table. Column's width for(«Product Name», «Review Type», «Review Status», «Module», «???global_decision???» too short. Const

global_decision should be determined

History

#1 - 08/09/2016 01:08 PM - Oleksii Kurasov

- Due date changed from 08/09/2016 to 08/10/2016

#2 - 08/11/2016 05:21 AM - Oleksii Kurasov

- Due date changed from 08/10/2016 to 08/18/2016

- Priority changed from Immediate to Low

#3 - 08/18/2016 04:00 AM - Oleksii Kurasov

- Subject changed from MZ,BD Review applications function for a reviewer to MZ,BD "Review applications"

- Description updated

#4 - 08/22/2016 02:56 AM - Oleksii Kurasov

- Due date changed from 08/18/2016 to 08/26/2016

#5 - 08/23/2016 03:13 AM - Oleksii Kurasov

- Status changed from New to Closed

Table cells still looks ugly
